{
	"@metadata": {
		"authors": [
			"Conquistador",
			"OC Ripper",
			"Vlad5250"
		]
	},
	"uploadwizard": "Čarobnjak za postavljanje",
	"uploadwizard-desc": "Čarobnjak za postavljanje, stvoren pomoću sredstava dodijeljenih za Uporabljivost multimedijskih sadržaja",
	"tag-uploadwizard": "Čarobnjak za postavljanje",
	"tag-uploadwizard-description": "Postavljanja napravljena s čarobnjakom za postavljanje",
	"tag-uploadwizard-flickr-description": "Flickr-postavljanja napravljena s čarobnjakom za postavljanje",
	"right-mass-upload": "Postavite više datoteka odjednom s čarobnjakom za postavljanje",
	"action-mass-upload": "postavite više datoteka odjednom s čarobnjakom za postavljanje",
	"right-upwizcampaigns": "Postavke pothvata Čarobnjaka za otpremanje",
	"action-upwizcampaigns": "postavke za postavljanje pothvata",
	"group-upwizcampeditors": "Uređivači pothvata Čarobnjaka za postavljanje",
	"group-upwizcampeditors-member": "{{GENDER:$1|uređivač|uređivačica}} pothvata Čarobnjaka za postavljanje",
	"grouppage-upwizcampeditors": "{{ns:project}}:Uređivači pothvata Čarobnjaka za postavljanje",
	"api-error-parsererror": "Poslužitelj odgovara nevažećim JSON-dokumentom. To može biti problem u priložniku, ili koristite posrednički poslužitelj što vam onemogućuje postavljanje datoteka.",
	"api-error-aborted": "Postavljanje je prekinuto.",
	"api-error-noimageinfo": "Postavljanje je uspjelo, ali server nam nije dao nikakvu informaciju o datoteci.",
	"mwe-upwiz-unavailable": "Vaš preglednik nije podudaran s čarobnjakom za postavljanje ili imate JavaScript isključen, stoga se dajemo vam pojednostavljeni obrazac za postavljanje. ([https://www.mediawiki.org/wiki/UploadWizard#Compatibility Pogledajte zahtjeve za podudarnost].)",
	"mwe-upwiz-extension-disabled": "Ova stranica je onemogućena zbog privremenih tehničkih problema. U međuvremenu poslužite uz standardni obrazac za postavljanje.",
	"mwe-upwiz-step-tutorial": "Saznajte",
	"mwe-upwiz-step-file": "Postavljanje",
	"mwe-upwiz-step-deeds": "Predavanje prava",
	"mwe-upwiz-step-details": "Opis",
	"mwe-upwiz-step-metadata": "Dodaj podatke",
	"mwe-upwiz-step-thanks": "Uporaba",
	"mwe-upwiz-campaign-name-duplicate": "Već postoji pothvat s ovim imenom.",
	"mwe-upwiz-campaign-unknown-error": "Desila se nepoznata greška.",
	"mwe-upwiz-api-warning-exists": "Na wikiju već postoji [$1 druga datoteka] sa istim imenom",
	"mwe-upwiz-api-warning-was-deleted": "Postojala je datoteka pod ovim imenom, \"$1\", ali je obrisana i ne ne možete je ponovno postaviti. Ako je Vaša datoteka drugačija, preimenujte je.",
	"mwe-upwiz-tutorial-error-localized-file-missing": "Žao nam je, nismo mogli naći uputstvo na vašem jeziku. Zbog toga je prikazana verzija na $1.",
	"mwe-upwiz-tutorial-error-file-missing": "Žao nam je, nismo mogli naći datoteke za pomoć što bi trebala biti ovdje. Molimo kontaktirajte vašeg administratora sistema.",
	"mwe-upwiz-tutorial-error-cannot-transform": "Žao nam je, nismo mogli naći smanjenu sliku uputstva što odgovara ovom ekranu. Ovo može biti privremeni problem sa Wikimedia Commonsom. Pokušajte kasnije.",
	"mwe-upwiz-help-desk": "Odjel za pomoć",
	"mwe-upwiz-help-desk-url": "{{ns:project}}:Odjel za pomoć",
	"mwe-upwiz-add-file-n": "Dodaj još datoteka",
	"mwe-upwiz-add-file-0-free": "Izaberite slike/snimke što želite da poklonite",
	"mwe-upwiz-add-file-flickr": "Podijeli slike s Flickra",
	"mwe-upwiz-add-file-flickr-n": "Dodaj još slika s Flickra",
	"mwe-upwiz-add-flickr-or": "ili",
	"mwe-upwiz-add-flickr": "Dobavi s Flickra",
	"mwe-upwiz-flickr-input-placeholder": "URL s Flickra",
	"mwe-upwiz-select-flickr": "Postavi označene slike",
	"mwe-upwiz-flickr-disclaimer1": "Ovaj obrazac učituje sadržaje udomljene na flickr.com i podložan je [https://www.flickr.com/help/terms/ uvjetima uporabe] i [https://www.flickr.com/help/privacy-policy/ pravilima zaštite privatnosti] na Flickru.",
	"mwe-upwiz-flickr-disclaimer2": "Imajte na umu da će uporabom ovog alata Vaša IP adresa i podaci s zahtjeva biti dostupni Flickru.",
	"mwe-upwiz-error-no-image-retrieved": "Žao nam je, nisam u mogućnosti preuzeti datoteku s $1.",
	"mwe-upwiz-multi-file-select2": "Izaberite datoteke za postavljanje. Pritisnite tipku Shift i klikajte na datoteke da biste ih izabrali odjednom. Možete izabrati do $1 {{PLURAL:$1|datoteke|datoteke|datoteka}}.",
	"mwe-upwiz-transport-started": "Počinjem...",
	"mwe-upwiz-uploading": "Šaljem...",
	"mwe-upwiz-queued": "Na čekanju...",
	"mwe-upwiz-assembling": "Sastavljanje...",
	"mwe-upwiz-publish": "Objavljujem...",
	"mwe-upwiz-transported": "Slanje završeno...",
	"mwe-upwiz-stashed-upload": "Postavljeno",
	"mwe-upwiz-getting-metadata": "Preuzimam informacije o datoteci i preglede...",
	"mwe-upwiz-submitting-details": "Unesivanje pojedinosti...",
	"mwe-upwiz-submitting-captions": "Spremam {{PLURAL:$1|opis|opise}}…",
	"mwe-upwiz-published": "Objavljeno!",
	"mwe-upwiz-failed": "Nije uspelo",
	"mwe-upwiz-remove": "Ukloni",
	"mwe-upwiz-override": "Svejedno postavi",
	"mwe-upwiz-override-upload": "Svejedno postavi ovu datoteku.",
	"mwe-upwiz-remove-upload": "Ukloni ovu datoteku iz spiska datoteka za postavljanje",
	"mwe-upwiz-remove-caption": "Ukloni ovaj opis",
	"mwe-upwiz-remove-description": "Ukloni ovaj opis",
	"mwe-upwiz-upload": "Postavi",
	"mwe-upwiz-file-all-ok": "Sve datoteke su uspješno postavljene!",
	"mwe-upwiz-file-some-failed": "Neka postavljanja nisu uspjela.",
	"mwe-upwiz-file-retry": "Pokušaj ponovno postavljanje nepostavljenih datoteka",
	"mwe-upwiz-next-file-despite-failures": "Ipak nastavi",
	"mwe-upwiz-skip-tutorial-future": "Ubuduće preskoči ovaj korak",
	"mwe-upwiz-file-all-failed": "Nijedno postavljanje nije bilo uspješno.",
	"mwe-upwiz-upload-count": "{{PLURAL:$1|Postavljena je $1|Postavljene su $1|Postavljeno je $1}} od $2 od ukupno {{PLURAL:$2|$2 datoteke|$2 datoteka}}",
	"mwe-upwiz-progressbar-uploading": "postavljam",
	"mwe-upwiz-almost-finished": "Obrađujem datoteke...",
	"mwe-upwiz-finished": "Završeno!",
	"mwe-upwiz-copy-metadata": "Prekopiraj informacije u sva otpremanja ispod ...",
	"mwe-upwiz-copy-metadata-button": "Kopiraj",
	"mwe-upwiz-copy-metadata-button-undo": "Povrati",
	"mwe-upwiz-copied-metadata": "Iskopirano!",
	"mwe-upwiz-undid-metadata": "Kopiranje je poništeno.",
	"mwe-upwiz-copy-title": "Kopiraj naslov (s automatskim numeriranjem)",
	"mwe-upwiz-objref-pick-image": "Dodaj navedeno za ovu sliku.",
	"mwe-upwiz-objref-notice-existing-image": "Već postoji slika navedenoga.",
	"mwe-upwiz-objref-notice-update-delay": "Obnova određene stranice može potrajati.",
	"mwe-upwiz-author": "Autor(i)",
	"mwe-upwiz-autoconverted": "Ova datoteka je automatski pretvorena u $1 format",
	"mwe-upwiz-other": "Ostale informacije",
	"mwe-upwiz-source": "Izvor",
	"mwe-upwiz-thanks-intro": "Hvala na postavljanju!",
	"mwe-upwiz-thanks-explain": "Sada možete koristiti {{PLURAL:$1|ovu datoteku|ove datoteke}} na wikijama, ili pak stavati linkove do {{PLURAL:$1|nje|nih}} na svemrežju.",
	"mwe-upwiz-thanks-wikitext": "Da biste koristili datoteku na wikiju, iskopirajte ovaj tekst na stranicu:",
	"mwe-upwiz-thanks-update-delay": "Umetanje slike na popis može potrajati do pet minuta.",
	"mwe-upwiz-thanks-url": "Da biste postavili link do nje u HTML, iskopirajte ovu URL adresu:",
	"mwe-upwiz-upload-error-bad-filename-extension": "Ovaj wiki ne prihvata imena datoteka sa nastavkom \".$1\".",
	"mwe-upwiz-upload-error-bad-filename-no-extension": "Wiki zahtijeva da datoteka ima nastavak (poput \".JPG\") na kraju imena.",
	"mwe-upwiz-upload-error-duplicate-filename-error": "Već postavljate datoteku \"$1\".",
	"mwe-upwiz-allowed-filename-extensions": "Dopušteni nastavci:",
	"mwe-upwiz-upload-error-duplicate": "Ova datoteka je ranije bila postavljena na ovaj wiki.",
	"mwe-upwiz-upload-error-duplicate-archive": "Ova datoteka je bila prije postavljena na wikiju, ali je naknadno izbrisana.",
	"mwe-upwiz-upload-error-stashed-anyway": "Ipak postavi?",
	"mwe-upwiz-deleted-duplicate-unknown-filename": "Nepoznato ime datoteke",
	"mwe-upwiz-ok": "U redu",
	"mwe-upwiz-fileexists-replace-on-page": "Već postoji datoteka s ovim imenom. Ako je želite zamijeniti, idite na stranicu za [$2 $1] i zamijenite je tamo.",
	"mwe-upwiz-fileexists-replace-no-link": "Izaberite drugi naslov. Ovaj je već zauzet.",
	"mwe-upwiz-blacklisted-details": "Odaberite drugi naslov koji će biti opisan ([$2 više info]).",
	"mwe-upwiz-blacklisted-details-feedback": "Odaberite drugi naslov koji će biti opisan ([$2 više info]). • [$3 Dajte mišlenje]",
	"mwe-upwiz-next": "Sljedeće",
	"mwe-upwiz-next-file": "Nastavi",
	"mwe-upwiz-next-deeds": "Sljedeće",
	"mwe-upwiz-publish-details": "Objavi datoteke",
	"mwe-upwiz-publish-metadata": "Objavi podatke",
	"mwe-upwiz-skip-metadata": "Preskoči ovo",
	"mwe-upwiz-metadata-title": "Dodaj metapodatke",
	"mwe-upwiz-metadata-help-title": "Dodavanje izbornih metapodataka",
	"mwe-upwiz-metadata-help-content": "Datoteke su sada postavljene i treba im se staviti metapodatke kako bi se mogli pronaći drugi korisnici.",
	"mwe-upwiz-previous": "Nazad",
	"mwe-upwiz-home": "Idi na početnu stranicu wiki",
	"mwe-upwiz-upload-another": "Poštavi još datoteka",
	"mwe-upwiz-prevent-close-wait": "Ako napustite ovu stranicu, možete izgubiti izvršene promjene. Pričekajte nekoliko sekundi.",
	"mwe-upwiz-prevent-close": "Postupak još nije završen.",
	"mwe-upwiz-tooltip-skiptutorial": "Priručnik možete ponovo pustiti u [$1 vašim podešavanjima], pod rubrikom $2 → $3.",
	"mwe-upwiz-license-custom-preview": "Pregled"
}
